
<html>

    <head>
            
            

        <title>High_Charts </title>
            
    </head>
    <body>
        <script src = "https://code.highcharts.com/highcharts.js"></script>  
            <script src = "https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js">
            </script>
        <div id = "chart1" style = "width: 800px; height: 450px; margin: 0 auto"></div>   
            <script src="../js/highchart1.js"></script>
            <script src="../js/highchart2.js"></script>
            <script src="../js/highchart3.js"></script>
            <script src="../js/highchart4.js"></script>
            <div id = "chart2" style = "width: 800px; height: 450px; margin: 0 auto"></div>   
            <div id="chart3" style = "width: 800px; height: 450px; margin: 0 auto" ></div>
            <div id="chart4" style = "width: 1200px; height: 450px; margin: 0 auto"></div>
    </body>
</html>
